@font-face  {  
  font-family: osb ;
  src: url( OpenSans-Bold.ttf ) format("truetype");  
}
@font-face  {  
  font-family: oseb ;
  src: url( OpenSans-ExtraBold.ttf ) format("truetype");  
}
@font-face  {  
  font-family: os ;
  src: url( OpenSans-Regular.ttf ) format("truetype");  
}

html { 
  background-color:#ffffff; 
  background: linear-gradient(#efefef, #c9c9c9);
  background-attachment: fixed, scroll;
  margin:0px; 
  padding:0px;
  color: #212121;
  font-family:os,arial,sans-serif; 
  font-size:15px;
}

body {
	margin:0px; 
	padding:0px;
}

img { 
  border:0; 
}
a:link         { color:#373737; text-decoration:underline; } 
a:visited      { color:#373737; text-decoration:underline; }
a:hover        { color:#4f4f4f; text-decoration:dotted; }
a:active       { color:#4f4f4f; text-decoration:underline; }

 
 
 
.headerer{ 
  background-color:#000000; 
  background: linear-gradient(#121212, #0b0b0b);
  background-attachment: fixed, scroll;
  margin-left:0px; 
  margin-top:0px;
  margin-bottom: 10px; 
  color: #c9c9c9;
  font-family:os,arial,sans-serif; 
  font-size:18px;
  padding: 10px;
  text-align:center;
  font-weight: bold;
}

.headernavi {
	  font-size:10px;
}


.headerer a:link         { color:#b0b0b0; text-decoration:underline; } 
.headerer a:visited      { color:#b0b0b0; text-decoration:underline; }
.headerer a:hover        { color:#c9c9c9; text-decoration:dotted; }
.headerer a:active       { color:#c9c9c9; text-decoration:underline; }

.box {
	float:left;
	width: 150px;
	height: 250px;
	margin: 3px;
	padding:2px;
	border: 1px solid #000000;
	border-radius: 5px;
	background-color:#ffffff; 
  background: linear-gradient(#1f1f1f, #121212);
  position: relative;
}


.boxtext {
	background-color:#000000; 
  background: linear-gradient(#333131, #232323);
  background-attachment: fixed, scroll;
	position: absolute;
	bottom: 2px;
  color: #c9c9c9;
  font-family:os,arial,sans-serif; 
  font-size:12px;
  text-align: center;
  width: 90%;
  padding:3px;
  margin:auto;
  border-radius:3px;
}
.boxtext a:link         { color:#b0b0b0; text-decoration:underline; } 
.boxtext a:visited      { color:#b0b0b0; text-decoration:underline; }
.boxtext a:hover        { color:#c9c9c9; text-decoration:dotted; }
.boxtext a:active       { color:#c9c9c9; text-decoration:underline; }


.sortbutton {
	font-size: 12px; 
	padding: 5px;
	border-radius:3px;
	margin-top:5px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a424c+1,0d3442+100 */
background: #1a424c; /* Old browsers */
background: -moz-linear-gradient(top, #1a424c 1%, #0d3442 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1a424c 1%,#0d3442 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1a424c 1%,#0d3442 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a424c', endColorstr='#0d3442',GradientType=0 ); /* IE6-9 */

}

.sortbuttonactive {
	font-size: 12px; 
	padding: 5px;
	border-radius:3px;
	margin-top:5px;	
background: #3b78aa; /* Old browsers */
background: -moz-linear-gradient(top, #3b78aa 1%, #2286aa 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #3b78aa 1%,#2286aa 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #3b78aa 1%,#2286aa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b78aa', endColorstr='#2286aa',GradientType=0 ); /* IE6-9 */	
 
}

.systemhead {
	font-size:26px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 30px;
}